<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_BirdBringsFish_flk/datastream/MP3/PKZ_196X_BirdBringsFish_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:23.693+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.07');"><img class="media" title="00:00:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T208"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T208"></a><a name="T208"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T208"></a><a name="T209"></a><a name="T210"></a><a name="T211"></a><a name="T209"></a><a name="T210"></a><a name="T208"></a><a name="T209"></a><a name="T211"></a><a name="T208"></a><a name="T208"></a><a name="T208"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.029-3.0198262781958958">Amnobi kuza nükeziʔ bar<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.92');"><img class="media" title="00:00:03.02 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T212"></a><a name="T213"></a><a name="T214"></a><a name="T215"></a><a name="T212"></a><a name="T213"></a><a name="T215"></a><a name="T212"></a><a name="T213"></a><a name="T215"></a><a name="T214"></a><a name="T215"></a><a name="T212"></a><a name="T212"></a><a name="T212"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="3.0198262781958958-7.072926448489725">Kola dʼaʔpi i sadarbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.97');"><img class="media" title="00:00:07.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T216"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T216"></a><a name="T216"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T216"></a><a name="T217"></a><a name="T218"></a><a name="T217"></a><a name="T218"></a><a name="T217"></a><a name="T218"></a><a name="T216"></a><a name="T216"></a><a name="T216"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="7.072926448489725-9.552783789524765">Dăreʔ amnobiʔi<span class="non-verbal">,</span> amnobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('9.45');"><img class="media" title="00:00:09.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T219"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T219"></a><a name="T220"></a><a name="T221"></a><a name="T219"></a><a name="T221"></a><a name="T219"></a><a name="T220"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a><a name="T219"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="9.552783789524765-11.369">Ĭmbidə nagobi dĭzen<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.27');"><img class="media" title="00:00:11.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T222"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T225"></a><a name="T226"></a><a name="T222"></a><a name="T222"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T226"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T226"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T226"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T226"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T226"></a><a name="T222"></a><a name="T223"></a><a name="T224"></a><a name="T226"></a><a name="T222"></a><a name="T226"></a><a name="T223"></a><a name="T224"></a><a name="T226"></a><a name="T222"></a><a name="T222"></a><a name="T222"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="11.369-15.499">Dĭgəttə nʼergöleʔ šobi <span class="non-verbal">(</span>šuj-<span class="non-verbal">)</span> süjö<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('15.4');"><img class="media" title="00:00:15.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T229"></a><a name="T230"></a><a name="T227"></a><a name="T230"></a><a name="T227"></a><a name="T228"></a><a name="T230"></a><a name="T227"></a><a name="T227"></a><a name="T227"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="15.499-18.172287934573976">Dĭ dʼaʔpi üdʼüge kola<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('18.07');"><img class="media" title="00:00:18.17 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T231"></a><a name="T232"></a><a name="T233"></a><a name="T234"></a><a name="T232"></a><a name="T234"></a><a name="T232"></a><a name="T231"></a><a name="T231"></a><a name="T231"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="18.172287934573976-20.394"><span class="non-verbal">"</span>Ĭmbi alil dĭ kolazʼiʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('20.29');"><img class="media" title="00:00:20.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T236"></a><a name="T238"></a><a name="T239"></a><a name="T236"></a><a name="T238"></a><a name="T239"></a><a name="T240"></a><a name="T235"></a><a name="T236"></a><a name="T237"></a><a name="T235"></a><a name="T235"></a><a name="T235"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="20.394-25.73851933800078"><span class="non-verbal">"</span>Da sadarlim da ipek iləm amzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('25.64');"><img class="media" title="00:00:25.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T241"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T241"></a><a name="T241"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T241"></a><a name="T242"></a><a name="T243"></a><a name="T244"></a><a name="T245"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T244"></a><a name="T246"></a><a name="T247"></a><a name="T242"></a><a name="T243"></a><a name="T247"></a><a name="T241"></a><a name="T241"></a><a name="T245"></a><a name="T241"></a><a name="T245"></a><a name="T241"></a><a name="T245"></a><a name="T245"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="25.73851933800078-30.596">A dĭ măndə dĭʔnə: <span class="non-verbal">"</span>Amga tănan ipek<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('30.5');"><img class="media" title="00:00:30.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T252"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T256"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T249"></a><a name="T250"></a><a name="T251"></a><a name="T253"></a><a name="T254"></a><a name="T255"></a><a name="T257"></a><a name="T258"></a><a name="T259"></a><a name="T248"></a><a name="T249"></a><a name="T251"></a><a name="T254"></a><a name="T255"></a><a name="T259"></a><a name="T248"></a><a name="T251"></a><a name="T257"></a><a name="T259"></a><a name="T250"></a><a name="T253"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a><a name="T248"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="30.596-37.65116737141373">Kanaʔ maːʔnʼi<span class="non-verbal">,</span> a măn <span class="non-verbal">(</span>kal-<span class="non-verbal">)</span> kažən dʼala tănan <span class="non-verbal">(</span>deʔ-<span class="non-verbal">)</span> detləm urgo kola<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('37.55');"><img class="media" title="00:00:37.65 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T260"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T260"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T264"></a><a name="T261"></a><a name="T262"></a><a name="T263"></a><a name="T263"></a><a name="T260"></a><a name="T262"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a><a name="T260"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="37.65116737141373-41.74426524075651">I dĭgəttə šindənədə iʔ nörbəʔ<span class="non-verbal">!</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('41.64');"><img class="media" title="00:00:41.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T265"></a><a name="T265"></a><a name="T266"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T265"></a><a name="T265"></a><a name="T265"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T265"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T265"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T265"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T265"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T265"></a><a name="T267"></a><a name="T268"></a><a name="T269"></a><a name="T270"></a><a name="T271"></a><a name="T272"></a><a name="T265"></a><a name="T268"></a><a name="T270"></a><a name="T265"></a><a name="T269"></a><a name="T270"></a><a name="T267"></a><a name="T265"></a><a name="T265"></a><a name="T265"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="41.74426524075651-46.39">Dĭ <span class="non-verbal">(</span>kal-<span class="non-verbal">)</span> kažnɨj dʼala deʔpi kola urgo dĭ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('46.29');"><img class="media" title="00:00:46.39 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T273"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T273"></a><a name="T273"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T276"></a><a name="T273"></a><a name="T274"></a><a name="T275"></a><a name="T274"></a><a name="T276"></a><a name="T273"></a><a name="T273"></a><a name="T273"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="46.39-50.763746376295245">Dĭn net dagajzʼiʔ băʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('50.66');"><img class="media" title="00:00:50.76 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T277"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T277"></a><a name="T277"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T277"></a><a name="T278"></a><a name="T279"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T278"></a><a name="T280"></a><a name="T278"></a><a name="T280"></a><a name="T281"></a><a name="T282"></a><a name="T277"></a><a name="T279"></a><a name="T281"></a><a name="T277"></a><a name="T277"></a><a name="T277"></a><a name="T277"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="50.763746376295245-53.866">I pürbi<span class="non-verbal">,</span> a dĭ sadarlaʔ kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('53.77');"><img class="media" title="00:00:53.87 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T283"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T283"></a><a name="T283"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T283"></a><a name="T284"></a><a name="T285"></a><a name="T286"></a><a name="T287"></a><a name="T283"></a><a name="T284"></a><a name="T286"></a><a name="T287"></a><a name="T284"></a><a name="T285"></a><a name="T287"></a><a name="T287"></a><a name="T283"></a><a name="T283"></a><a name="T283"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="53.866-59.56324016706475">Dĭgəttə dĭzeŋ ibiʔi aktʼanə tura<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.46');"><img class="media" title="00:00:59.56 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T288"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T288"></a><a name="T288"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T288"></a><a name="T289"></a><a name="T290"></a><a name="T291"></a><a name="T292"></a><a name="T289"></a><a name="T291"></a><a name="T292"></a><a name="T291"></a><a name="T292"></a><a name="T288"></a><a name="T291"></a><a name="T292"></a><a name="T288"></a><a name="T288"></a><a name="T288"></a><a name="T288"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.56324016706475-63.881">I dĭn iʔgö sat amnobi<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('63.78');"><img class="media" title="00:01:03.88 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T293"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T299"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T293"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T297"></a><a name="T298"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T303"></a><a name="T304"></a><a name="T305"></a><a name="T306"></a><a name="T307"></a><a name="T293"></a><a name="T294"></a><a name="T296"></a><a name="T300"></a><a name="T302"></a><a name="T305"></a><a name="T294"></a><a name="T295"></a><a name="T296"></a><a name="T300"></a><a name="T301"></a><a name="T302"></a><a name="T305"></a><a name="T306"></a><a name="T297"></a><a name="T303"></a><a name="T307"></a><a name="T296"></a><a name="T293"></a><a name="T293"></a><a name="T293"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="63.881-75.50232323807222">Dĭgəttə onʼiʔ măndə: <span class="non-verbal">"</span>Šindi bɨ dĭ <span class="non-verbal">(</span>süj-<span class="non-verbal">)</span> süjöm dʼaʔpi<span class="non-verbal">,</span> măn bɨ iʔgö aktʼa mĭbiem bɨ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('75.4');"><img class="media" title="00:01:15.5 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T308"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T308"></a><a name="T308"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T308"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T308"></a><a name="T309"></a><a name="T311"></a><a name="T309"></a><a name="T310"></a><a name="T311"></a><a name="T312"></a><a name="T308"></a><a name="T308"></a><a name="T308"></a><a name="T308"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="75.50232323807222-78.376">Dĭgəttə dĭ măndə: <span class="non-verbal">"</span>Măn dʼaʔpiam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('78.28');"><img class="media" title="00:01:18.38 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T313"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T313"></a><a name="T313"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T313"></a><a name="T314"></a><a name="T315"></a><a name="T316"></a><a name="T313"></a><a name="T315"></a><a name="T315"></a><a name="T316"></a><a name="T313"></a><a name="T313"></a><a name="T313"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="78.376-81.808">Dĭgəttə iʔgö il šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('81.71');"><img class="media" title="00:01:21.81 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T317"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T317"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T317"></a><a name="T318"></a><a name="T319"></a><a name="T317"></a><a name="T317"></a><a name="T317"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="81.808-84.339">Süjö nʼergöleʔ šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.24');"><img class="media" title="00:01:24.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T320"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T320"></a><a name="T320"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T320"></a><a name="T321"></a><a name="T322"></a><a name="T323"></a><a name="T324"></a><a name="T320"></a><a name="T323"></a><a name="T320"></a><a name="T322"></a><a name="T324"></a><a name="T321"></a><a name="T320"></a><a name="T320"></a><a name="T320"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="84.339-87.98827162452014">Dĭ bar nuldəbi dĭn amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('87.89');"><img class="media" title="00:01:27.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T325"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T325"></a><a name="T325"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T325"></a><a name="T326"></a><a name="T327"></a><a name="T326"></a><a name="T327"></a><a name="T326"></a><a name="T327"></a><a name="T325"></a><a name="T325"></a><a name="T325"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="87.98827162452014-90.48146153190483"><span class="non-verbal">"</span>Süjö<span class="non-verbal">,</span> amnoʔ<span class="non-verbal">,</span> amaʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('90.38');"><img class="media" title="00:01:30.48 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T328"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T328"></a><a name="T328"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T328"></a><a name="T329"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T328"></a><a name="T330"></a><a name="T330"></a><a name="T331"></a><a name="T332"></a><a name="T328"></a><a name="T328"></a><a name="T328"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="90.48146153190483-94.35457205647839">Dĭgəttə dĭ süjö amnobi amzittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('94.25');"><img class="media" title="00:01:34.35 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T333"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T333"></a><a name="T334"></a><a name="T335"></a><a name="T337"></a><a name="T338"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T333"></a><a name="T337"></a><a name="T339"></a><a name="T340"></a><a name="T337"></a><a name="T339"></a><a name="T340"></a><a name="T341"></a><a name="T338"></a><a name="T333"></a><a name="T333"></a><a name="T333"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="94.35457205647839-101.425">Dĭgəttə dĭ süjö<span class="non-verbal">,</span> dĭzeŋ bar il dĭm dʼaʔpiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('101.32');"><img class="media" title="00:01:41.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T342"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T342"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T342"></a><a name="T343"></a><a name="T344"></a><a name="T345"></a><a name="T346"></a><a name="T344"></a><a name="T346"></a><a name="T344"></a><a name="T345"></a><a name="T342"></a><a name="T342"></a><a name="T342"></a><a name="T342"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="101.425-104.0076690856915">A dĭ kuza dʼaʔpi ujutsiʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('103.91');"><img class="media" title="00:01:44.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T347"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T347"></a><a name="T347"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T347"></a><a name="T348"></a><a name="T349"></a><a name="T350"></a><a name="T351"></a><a name="T352"></a><a name="T353"></a><a name="T347"></a><a name="T349"></a><a name="T350"></a><a name="T352"></a><a name="T352"></a><a name="T353"></a><a name="T351"></a><a name="T347"></a><a name="T347"></a><a name="T347"></a><a name="T347"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="104.0076690856915-108.939">Dĭgəttə dĭ kuzan ujutsiʔ bar il <span class="non-verbal">(</span>nʼuʔdəbi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('108.84');"><img class="media" title="00:01:48.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T354"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T362"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T354"></a><a name="T354"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T354"></a><a name="T355"></a><a name="T356"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T361"></a><a name="T363"></a><a name="T364"></a><a name="T365"></a><a name="T354"></a><a name="T356"></a><a name="T357"></a><a name="T359"></a><a name="T364"></a><a name="T357"></a><a name="T358"></a><a name="T359"></a><a name="T360"></a><a name="T364"></a><a name="T365"></a><a name="T361"></a><a name="T363"></a><a name="T354"></a><a name="T354"></a><a name="T354"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="108.939-115.48">Dĭgəttə dĭ kuzan udaʔi tararluʔpi<span class="non-verbal">,</span> dĭ saʔməluʔpi i <span class="non-verbal">(</span>bal-<span class="non-verbal">)</span> bar il külaːmbiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>